View Issue Details

IDProjectCategoryView StatusLast Update
0025650mantisbtuipublic2019-04-21 02:53
ReporterdregadAssigned Todregad 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.21.0Fixed in Version2.21.0 
Summary0025650: Show status with a color square instead of background color on Bug Update Page
Description

On Bug Update Page, a visual clue of the issue's current status is given by setting the background color according to $g_status_color (see attached).

This is not consistent with the rest of the MantisBT UI, where status is indicated with a color square.

Follows discussion in 0023550

TagsNo tags attached.

Relationships

related to 0023550 closeddregad Modification to status colors css 

Activities

dregad

dregad

2019-03-25 08:18

developer  

dregad

dregad

2019-03-25 08:28

developer   ~0061780

PR https://github.com/mantisbt/mantisbt/pull/1484

Related Changesets

MantisBT: master 0e56fecc

2019-03-25 07:48:40

dregad

Details Diff
Use color square instead of background color

Fixes 0025650
Affected Issues
0025650
mod - bug_update_page.php Diff File

Issue History

Date Modified Username Field Change
2019-03-25 08:18 dregad New Issue
2019-03-25 08:18 dregad File Added: status_background_color.png
2019-03-25 08:19 dregad Relationship added related to 0023550
2019-03-25 08:19 dregad Assigned To => dregad
2019-03-25 08:19 dregad Status new => assigned
2019-03-25 08:28 dregad Note Added: 0061780
2019-03-29 10:10 dregad Changeset attached => MantisBT master 0e56fecc
2019-03-29 10:10 dregad Status assigned => resolved
2019-03-29 10:10 dregad Resolution open => fixed
2019-03-29 10:10 dregad Fixed in Version => 2.21.0
2019-04-21 02:53 vboctor Status resolved => closed